.tablepress-id-8 .column-1 {
	text-align: center;
}

.tablepress-id-8 .column-2 {
	text-align: center;
}

.tablepress-id-8 .column-3 {
	text-align: center;
}

.tablepress-id-8 tbody td {
	border: 1px solid #000000 !important;
}

.tablepress thead th,
.tablepress tfoot th {
	background-color: #c3cf21;
}

.tablepress-id-10 .column-1 {
	width: 33%;
}

.tablepress-id-10 .column-2 {
	width: 33%;
}

.tablepress-id-10 .column-3 {
	width: 33%;
}

.tablepress-id-20 .row-8 {
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
}

.tablepress-id-20 .row-12 {
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
}

.tablepress-id-20 .row-16 {
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
}